/* Common */
BODY {
	margin:0 0 0 0; font-size:11px;background:#ffffff;
	font-family:"dotum", "Arial", "sans-serif", "helvetica";
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#999999;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#F6F8FD;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#999999;
}

TABLE {
	border-collapse:collapse;
}

IMG {
	border:0px;
}

a,img,input{selector-dummy: expression(this.hideFocus=true);}


A					{ font-size:12px; color:#265B61; text-decoration: none; }
A:hover				{ font-size:12px; color:#F3679B; text-decoration: none; }

A.home				{ font-size:11px; color:#000000; text-decoration: none; }
A.home:hover		{ font-size:11px; color:#FF9900; text-decoration: none; }

A.Paging			{ font-size:12px; color:#555555; text-decoration: none; font-weight: bold; }
A.Paging:hover		{ font-size:12px; color:#F3679B; text-decoration: none; font-weight: bold; }
A.Paging:link		{ font-size:12px; color:#555555; text-decoration: none; font-weight: bold; }
A.Paging:active		{ font-size:12px; color:#555555; text-decoration: none; font-weight: bold; }

.b, .bold {
	font-weight: bold;
}

.hand {
	cursor:pointer;border:0px;
}

.fl { float:left; }
.fr { float:right; }
.cb { clear:both; }



/* Font Size */
.6, .6pt, .8px		{ font-size:6pt; } /* 0.5em, 50% */
.7, .7pt, .9px		{ font-size:7pt; }
.8, .8pt, .11px		{ font-size:8pt; }
.9, .9pt, .12px		{ font-size:9pt; }
.10, .10pt, .13px	{ font-size:10pt; }
.11, .11pt, .15px	{ font-size:11pt; }
.12, .12pt, .16px	{ font-size:12pt; } /* 1em, 100%*/



/* Text Align */
.right		{ text-align:right; }
.center		{ text-align:center; }
.left		{ text-align:left; }
.justify	{ text-align:justify; }
.top		{ vertical-align:top; }
.middle		{ vertical-align:middle; }
.bottom		{ vertical-align:bottom; }
.nowrap		{ white-space:nowrap; }



/* Color */
.white		{ color:#ffffff; }
.silver		{ color:#c0c0c0;}
.dimgray	{ color:#696969; }
.gray		{ color:#808080; }
.black		{ color:#000000; }

.blue		{ color:#0000ff; }
.maroon		{ color:#800000; }
.royalblue, A.royalblue:link, A.royalblue:visited { color:#4169e1; }
.steelblue	{ color:#4682b4; }

.red			{ color:#ff0000; }
.orangered		{ color:#ff4500; }
.magenta		{ color:#ff00ff; }
.deeppink		{ color:#ff1493; }
.lightsalmon	{ color:#ffa07a; }

.lime			{ color:#00ff00 }
.green			{ color:#008000; }
.olive			{ color:#808000; }
.lightseagreen	{ color:#20b2aa; }

.yellow			{ color:#ffff00; }
.gold			{ color:#ffd700; }
.burlywood		{ color:#deb887; }

.gr	{ color:#56851d; }




/* Homepage */
.base {
	font-size: 12px;line-height: 18px;
	word-break:keep-all;
	color: #666666;
	text-align:justify;
	text-justify:inter-word;
	font-family: "dotum", "Arial", "sans-serif", "helvetica";
}

.bbs {font-size: 12px; color: #7b7b7b;font-family: "dotum", "Arial", "sans-serif", "helvetica";}
.bbs a:link	{ font-size:12px; color:#7b7b7b; text-decoration: none; }
.bbs a:visited	{ font-size:12px; color:#7b7b7b; text-decoration: none; }
.bbs a:hover	{ font-size:12px; color:#7b7b7b; text-decoration: none; }

.bbs_bull {font-size:12px;color:#7b7b7b;font-family:"dotum","Arial","sans-serif","helvetica";background:url(/img/bbs_bull.gif) no-repeat left middle; padding-left:10px;}
.bbs_bull a:link	{font-size:12px;color:#7b7b7b;text-decoration: none;}
.bbs_bull a:visited	{font-size:12px;color:#7b7b7b;text-decoration: none;}
.bbs_bull a:hover	{font-size:12px;color:#7b7b7b;text-decoration: none;}


.where {
	font-size: 12px;color: #959595;padding-right:0px;
	font-family: "dotum", "Arial", "sans-serif", "helvetica";
}
.where a:link	{ font-size:12px; color:#959595; text-decoration: none; }
.where a:visited	{ font-size:12px; color:#959595; text-decoration: none; }
.where a:hover	{ font-size:12px; color:#959595; text-decoration: none; }


.site {font-size: 12px;color: #666666;padding-left:7px;padding-left:7px;padding-top:8px;font-family: "dotum", "Arial", "sans-serif", "helvetica";}
.site a:link	{ font-size:12px; color:#666666;padding-left:7px;padding-top:8px;text-decoration: none; }
.site a:visited	{ font-size:12px; color:#666666;padding-left:7px;padding-top:8px;text-decoration: none; }
.site a:hover	{ font-size:12px; color:#666666;padding-left:7px;padding-top:8px;text-decoration: none; }


.txt_white {font-size: 12px; color: #ffffff;font-family: "dotum", "Arial", "sans-serif", "helvetica";font-weight: bold;}
.txt_red {font-size: 12px; color: #ff0000;font-family: "dotum", "Arial", "sans-serif", "helvetica";}
.txt_40 {font-size: 12px; color: #666666;font-family: "dotum", "Arial", "sans-serif", "helvetica";padding-left:40px;}
.txt_50 {font-size: 12px; color: #666666;font-family: "dotum", "Arial", "sans-serif", "helvetica";padding-left:50px;}
.txt_65 {font-size: 12px; color: #666666;font-family: "dotum", "Arial", "sans-serif", "helvetica";padding-left:65px;}


.txt_line {font-size:12px;color:#666666;font-family:"dotum","Arial","sans-serif","helvetica";background:url(/img/dot_line.gif) repeat-x left middle;}
.name {background:url(/c03/img/name_bar.gif) no-repeat center middle;}